body{font-family: "Times New Roman", Times, serif;font-size:16px;color:#8a8a8a; background-color:#fff;}

div.header{width:820px; text-align:center; background-color:#fff;}
a.m{font-size:12px;color:#fff; text-decoration:none; margin-right:30px;}
a.m:hover{font-size:12px;color:#fff; text-decoration:underline;margin-right:30px;}

h2{ font-size:14px; text-decoration:underline; font-weight:normal; color:#93b7d0;}

div.text{padding:10px 10px 10px 10px; position:relative;width:800px; background-color:#FFF;text-align:right;}
div.text-m{padding:10px 10px 10px 10px; position:relative;width:800px; background-color:#FFF;text-align: justify;min-height:400px;line-height:180%;}

.im{float:left; margin-right:10px;}


a{font-size:12px; text-decoration:underline; color:#93b7d0; font-weight:bold;}
a:hover{color:#C6DDE9}
td{ vertical-align:top; text-align:left;}
.nm{font-size:55px; font-family:Arial; font-weight:bold;color:#fc473e;}
.dx{font-size:15px; font-family:Arial; font-weight:bold;}
